{% extends 'layout/basic.html' %}
{% load thumbnail %}
{% load bootstrap4 %}
{% block content %}
    {% for image in images %}
        <div><img src="{% thumbnail image.img 'default' %}" alt=""></div> <!--Пример thumbnail-->
        <div><img src="{% thumbnail image.img 'default' bw=False %}" alt=""></div> <!--Пример thumbnail-->
        <div>{{ image.img.name }}</div>
        <div>{{ image.img.size }} bytes</div>
        <div>{{ image.img.width }}w px</div>
        <div>{{ image.img.height }}h px</div>
        <div><a href="{% url 'testapp:delete' pk=image.pk %}" class="btn btn-danger">Delete</a></div>
    {% endfor %}
    
{% endblock %}